@import "../variables";

.tabs {
  display: flex;

  .tab {
    flex: 1;
    text-align: center;
    color: $grey-darker;
    margin: .2rem;
    padding: .2rem;

    &.active{
      border-bottom: 2px solid $emerald-3;
    }
  }
}